Dynalinks
Android apps

List Android apps

GET
/android_apps
Manage the Android apps that links open.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Query Parameters

limit?integer

Number of Android apps to return per page

Default20
page?integer

Page number to return

Default1

Response Body

A list of Android apps

application/json
  1. response
android_apps?array<>
meta?
Example Request
curl -X GET 'https://dynalinks.app/api/v1/android_apps'
Example Response
{  "android_apps": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "package_name": "string",      "fingerprints": [        "string"      ],      "custom_scheme": "string"    }  ],  "meta": {    "page": 0,    "count": 0,    "limit": 0  }}